<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <titleInfo><title>The Porcupine Hunter and Other Stories</title><subTitle>The Original Tsimshian Texts of Henry Tate</subTitle></titleInfo>
  <titleInfo type="alternative">
    <title/>
  </titleInfo>
  <name type="personal"><namePart type="given">Henry Wellington</namePart><namePart type="family">Tate</namePart><namePart/><role><roleTerm authority="marcrelator" type="text">Author</roleTerm></role><affiliation>Tsimshian</affiliation><namePart type="date">1860 - 1913</namePart></name>
  <name type="personal"><namePart type="given">Ralph</namePart><namePart type="family">Maud</namePart><namePart/><role><roleTerm authority="marcrelator" type="text">Editor</roleTerm></role><affiliation>Simon Fraser University</affiliation><namePart type="date"/></name>
  <typeOfResource/>
  <genre type="format">Book</genre>
  <genre type="primaryGenre">Short Story</genre>
  <genre type="subgenre">Aborigional</genre>
  <originInfo><place><placeTerm type="text">Vancouver</placeTerm></place><publisher>Talon books</publisher><dateIssued keyDate="yes">1993</dateIssued><edition>First Edition</edition><issuance>monographic</issuance></originInfo>
  <language><languageTerm type="text">English</languageTerm></language>
  <physicalDescription><form>print</form><internetMediaType></internetMediaType><extent>176 p.;  22.7 x 15.2 x 1.2 cm</extent><note></note></physicalDescription>
  <abstract></abstract>
  <tableOfContents></tableOfContents>
  <note type="scholarNote"/>
  <note type="researchNote"/>
  <classification>ISBN 9780889223332</classification>
  <subject><topic></topic><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates/></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates/></cartographics></subject>
  <identifier type="uri"/>
  <identifier type="doi"/>
  <identifier type="isbn"/>
  <identifier type="lccn"/>
  <location><physicalLocation></physicalLocation><shelfLocator></shelfLocator><url></url></location>
  <accessCondition type="use and reproduction"/>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
</mods>